DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# UnderscoreSpaces

Replace spaces with underscores

## SYNOPSIS

`#include "dip_string.h"`

dip_Error dip_UnderscoreSpaces ( string )

## FUNCTION

This function replaces spaces in `string` with underscores. This function works in-place.

## ARGUMENTS

Data type | Name | Description
`dip_String` | `string` | String to be examined

## SEE ALSO

`StringAppend`, `StringCat`, `StringCompare`, `StringCompareCaseInsensitive`, `StringCopy`, `StringCrop`, `StringNew`, `StringReplace`

DIPlib on-line documentation | Function reference | Global function index